@charset "Shift_JIS";

/*  Layout
-----------------------------------------------------------------------------*/
/**
 * font-size一覧（px : %）
 * 
 *  10 px : 86%   |  11 px : 93% 
 *  12 px : 100%  |  13 px : 108%
 *  14 px : 115%  |  15 px : 122%
 *  16 px : 129%  |  17 px : 136%
 *  18 px : 143%  |  20 px : 158%
 *  22 px : 172%  |  24 px : 186%
 *  26 px : 200%  |  28 px : 215%
 *  30 px : 229%
 *
 */
/* Body */
body {
  font-family: ' メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 14px;
  color: #222222;
  line-height: 17px;
  margin: 0;
}

#main_column {
  width: 680px;
  float: left;
}

#right_column {
  width: 270px;
  float: right;
}

#header {
  zoom: 1;
  margin: 0 auto;
  padding-bottom: 10px;
  width: 990px;
}

#header:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#logo {
  width: 371px;
  float: left;
}

/* main */
.main_cont {
  zoom: 1;
  margin-bottom: 15px;
  background: url(../../img/header_bg2.gif) center bottom;
  width: 100%;
  min-width: 990px;
}

.main_cont:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.in_main_cont {
  margin: 0 auto;
  padding-top: 15px;
  width: 990px;
}

.style_hide { display: none; }

/* snav */
#snav {
  margin-top: 7px;
  width: 270px;
  clear: both;
  float: left;
}

#language_list {
  margin-bottom: 5px;
  border-top: dotted 1px #7db24a;
  border-bottom: dotted 1px #7db24a;
  border-left: dotted 1px #7db24a;
  width: 305px;
}

#language_list td {
  text-align: center;
  padding: 5px;
  border-right: dotted 1px #7db24a;
}

#snav li {
  padding: 0 15px 0 10px;
  background: url(../../img/icon_arrow01.gif) no-repeat left center;
  float: left;
}

#snav li a, #language_list li {
  display: block;
  white-space: nowrap;
}

/* gnav */
ul#gnav {
  margin: 0 auto ;
  width: 990px;
  top: 5px;
  position: relative;
}

ul#gnav:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#gnav li { float: left; }

/*  header
-----------------------------------------------------------------------------*/
#navi_box {
  font-size: 86%;
  padding-top: 7px;
  width: 588px;
  background: url(../../img/navi_box_bg.gif) left top no-repeat;
  float: right;
}

#navi_box div:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#navi_box .inbox01 {
  zoom: 1;
  margin-bottom: 13px;
}

#navi_box .inbox02 {
  margin-bottom: 5px;
  width: 590px;
  float: right;
}

#navi_box .inbox02 .fr p { float: right; }
#font_size { float: right; }

#font_size dt {
  padding: 8px 5px 5px 0;
  float: left;
}

#font_size dd {
  width: 180px;
  float: left;
}

#font_size li {
  width: 60px;
  height: 32px;
  float: left;
}

#font_size #large { width: 59px; }

#search {
  margin: 0 12px 0 10px;
  float: right;
}

#search dt {
  padding: 8px 5px 5px 0;
  float: left;
}

#search dd {
  padding: 0 0 0 5px;
  width: 220px;
  background: url(../../img/search_bg.gif) no-repeat left top;
  float: left;
}

#search .keyword {
  vertical-align: middle;
  padding: 0;
  border: medium none;
  width: 175px;
  height: 30px;
  background: #fdf9ea;
}

#search .button {
  vertical-align: middle;
  margin-left: 2px;
  border: 0 none;
}

/*  pnkz */
#pnkz { padding-right: 250px; }
#pnkz, #pnkz a { color: #FFF; }

/*  inpage title */
#page_title { margin-bottom: 0px; }

#page_title h1 {
  font-weight: normal;
  color: #FFF;
  line-height: 38px;
  margin-top: 10px;
  padding: 0 0 35px 0px;
}

#page_title h1.txt1 {
  font-size: 215%;
  margin-top: 15px;
  padding: 0 250px 42px 25px;
  background: url(../../img/title_bg_h1b.png) 5px 0 no-repeat;
}

#page_title #cmt_gnav01 { background: url(../../img/title_bg_img01.png) right 8px no-repeat; }
#page_title #cmt_gnav02 { background: url(../../img/title_bg_img02.png) right 8px no-repeat; }
#page_title #cmt_gnav03 { background: url(../../img/title_bg_img03.png) right 8px no-repeat; }
#page_title #cmt_gnav04 { background: url(../../img/title_bg_img04.png) right 8px no-repeat; }
#page_title #cmt_about { background: url(../../img/title_bg_img05.png) right 8px no-repeat; }

/*  contents
-----------------------------------------------------------------------------*/
#contents, #contents02 {
  zoom: 1;
  margin: 0 auto;
  padding-bottom: 90px;
  width: 990px;
}

#contents:after, #contents02:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#contents.inpage, #contents02.inpage {
  top: -25px;
  position: relative;
}

/*one column*/
#contents02 #main_column {
  width: 990px;
  float: none;
}

#contents02.inpage #main_column {
  padding: 10px 0 0;
  background: url(../../img/inpage_bg03.png) left top no-repeat;
}

#contents02.inpage #main_column #in_main_column {
  margin-top: 8px;
  padding: 0 40px 40px 40px;
  z-index: 1;
  background: url(../../img/inpage_bg04.png) left bottom no-repeat;
}

#contents02.inpage #main_column h2 {
  color: #562c12;
  line-height: 32px;
  margin-bottom: 20px;
  padding: 17px 40px 20px 0;
  background: url(../../img/title_bg_h2_one.gif) left bottom no-repeat;
}

#contents02.inpage #main_column h3 {
  color: #FFF;
  line-height: 20px;
  margin-bottom: 20px;
  padding-top: 3px;
  background: url(../../img/title_bg_h3_one.gif) 0 0 no-repeat #74AC3D;
}

#contents02.inpage #main_column h3 span {
  padding: 8px 10px 9px 60px;
  display: block;
  background: url(../../img/title_bg_h3bt_one.gif) left bottom no-repeat ;
}

#moviearea { margin-left: -25px; }

/*two column*/
.inpage #main_column { background: url(../../img/inpage_bg01.png) left top no-repeat; }

.inpage #main_column h2 {
  color: #562c12;
  line-height: 32px;
  margin-bottom: 20px;
  padding: 17px 40px 20px 0;
  background: url(../../img/title_bg_h2.gif) left bottom no-repeat;
}

.inpage #main_column #in_main_column {
  margin-top: 8px;
  padding: 0 40px 40px 40px;
  z-index: 1;
  background: url(../../img/inpage_bg02.png) left bottom no-repeat;
}

.main_box p {
  font-size: 115%;
  line-height: 30px;
  margin-bottom: 20px;
}

.inpage #main_column .main_box { margin-bottom: 40px; }

.inpage #main_column h3 {
  color: #FFF;
  line-height: 20px;
  margin-bottom: 20px;
  padding-top: 3px;
  background: url(../../img/title_bg_h3.gif) 0 0 no-repeat #74AC3D;
}

.inpage #main_column h3.top { margin: 30px 0 20px; }

.inpage #main_column h3 span {
  padding: 8px 10px 9px 60px;
  display: block;
  background: url(../../img/title_bg_h3bt.gif) left bottom no-repeat ;
}

.inpage #main_column h4 {
  font-size: 115%;
  color: #de3941;
  margin-bottom: 10px;
  padding-bottom: 15px;
  background: url(../../img/title_bg_h4.gif) left bottom repeat-x;
}

.inpage #main_column .pic {
  text-align: center;
  margin-bottom: 20px;
}

/* main_column style
-----------------------------------------------------------------------------*/
/* pic */
.inpage #main_column .pic span {
  font-size: 86%;
  padding-top: 5px;
  display: block;
}

.inpage #main_column .pictxt .fl { width: 380px; }

.inpage #main_column .pictxt {
  zoom: 1;
  margin-bottom: 10px;
}

.inpage #main_column .pictxt:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.head_comment { margin: 30px 0 20px 0; }

/* balloon */
.inpage #main_column .esdman { color: #c24354; }
.inpage #main_column .inu { color: #C7AC03; }
.inpage #main_column .saru { color: #562C12; }
.inpage #main_column .kizi { color: #1d9836; }
.inpage #main_column .three { color: #1e97c4; }
.inpage #main_column .sasutena { color: #94b10a; }

.inpage #main_column .balloon {
  margin: 0 16px;
  overflow: hidden;
}

.inpage #main_column .balloon.esdman { color: #c24354; }
.inpage #main_column .balloon img { float: left; }

.inpage #main_column .balloon_txt {
  margin-top: 25px;
  background: url(../../img/balloon_btm.gif) no-repeat right bottom;
  overflow: hidden;
}

.inpage #main_column .balloon p {
  font-weight: bold;
  padding: 40px 35px 30px 70px;
  background: url(../../img/balloon_top.gif) no-repeat right top;
}

/* */
.inpage #main_column .balloon_txt_mini {
  margin-top: 25px;
  background: url(../../img/balloon_btm04.gif) no-repeat right bottom;
  overflow: hidden;
}

.inpage #main_column .balloon_txt_mini p {
  font-weight: bold;
  padding: 40px 20px 30px 60px;
  background: url(../../img/balloon_top04.gif) no-repeat right top;
}

/* 2 */
.inpage #main_column .balloon02 {
  margin: 0 40px;
  overflow: hidden;
}

.inpage #main_column .balloon02 .fr { width: 300px; }

.inpage #main_column .balloon02 .fr .balloon_txt {
  margin: 0 0 10px 0;
  background: url(../../img/balloon_btm02.gif) no-repeat right bottom;
  overflow: hidden;
}

.inpage #main_column .balloon02 .fr p {
  font-weight: bold;
  text-align: center;
  padding: 40px 15px;
  background: url(../../img/balloon_top02.gif) no-repeat right top;
}

.inpage #main_column .balloon02 .fr img { margin-left: 40px; }
.inpage #main_column .balloon02 .fl { width: 195px; }

.inpage #main_column .balloon02 .fl .balloon_txt {
  margin: 25px 0 10px;
  background: url(../../img/balloon_btm03.gif) no-repeat right bottom;
  overflow: hidden;
}

.inpage #main_column .balloon02 .fl p {
  font-weight: bold;
  text-align: center;
  padding: 30px 20px 30px 15px;
  background: url(../../img/balloon_top03.gif) no-repeat right top;
}

.inpage #main_column .balloon02 .fl img { margin-left: 120px; }

/* 3 */
.inpage #main_column .balloon03 {
  margin: 0 15px 0 60px;
  overflow: hidden;
}

.inpage #main_column .balloon03 .fr { width: 300px; }

.inpage #main_column .balloon03 .fr .balloon_txt {
  margin: 0 0 10px 0;
  background: url(../../img/balloon_btm02.gif) no-repeat right bottom;
  overflow: hidden;
}

.inpage #main_column .balloon03 .fr p {
  font-weight: bold;
  text-align: center;
  padding: 40px 15px;
  background: url(../../img/balloon_top02.gif) no-repeat right top;
}

.inpage #main_column .balloon03 .fr img { margin-left: 40px; }
.inpage #main_column .balloon03 .fl { width: 195px; }

.inpage #main_column .balloon03 .fl .balloon_txt {
  margin: 25px 0 10px;
  background: url(../../img/balloon_btm03.gif) no-repeat right bottom;
  overflow: hidden;
}

.inpage #main_column .balloon03 .fl p {
  font-weight: bold;
  text-align: center;
  padding: 30px 20px 30px 15px;
  background: url(../../img/balloon_top03.gif) no-repeat right top;
}

/* 4 */
.inpage #main_column .balloon04 { overflow: hidden; }
.inpage #main_column .balloon04 div.fl { width: 575px; }

.inpage #main_column .balloon04 div.fl .balloon_txt {
  margin-top: 25px;
  width: 460px;
  background: url(../../img/balloon_btm.gif) no-repeat right bottom;
  float: right;
  overflow: hidden;
}

.inpage #main_column .balloon04 div.fl .balloon_txt p {
  font-weight: bold;
  padding: 40px 20px 30px 50px;
  background: url(../../img/balloon_top.gif) no-repeat right top;
}

.inpage #main_column .balloon04 .fr .balloon_txt {
  margin: 0 0 10px;
  width: 195px;
  background: url(../../img/balloon_btm07.gif) no-repeat right bottom;
  float: left;
  overflow: hidden;
}

.inpage #main_column .balloon04 .fr p {
  font-weight: bold;
  text-align: center;
  padding: 35px 20px 35px 15px;
  background: url(../../img/balloon_top03.gif) no-repeat right top;
}

.inpage #main_column .balloon04 .fr img { margin-top: 60px; }

/* 5 */
.inpage #main_column .balloon05 { overflow: hidden; }

.inpage #main_column .balloon05 .balloon_txt {
  width: 457px;
  background: url(../../img/balloon_btm05.gif) no-repeat right bottom;
  float: left;
  overflow: hidden;
}

.inpage #main_column .balloon05 .balloon_txt p {
  font-weight: bold;
  text-align: center;
  padding: 35px 30px 20px 15px;
  background: url(../../img/balloon_top05.gif) no-repeat right top;
}

/* 6 */
.inpage #main_column .balloon06 { padding:15px 20px 0 10px;overflow: hidden; }

.inpage #main_column .balloon06 .balloon_txt {
  width: 340px;
  background: url(../../img/balloon_btm04.gif) no-repeat right bottom;
  overflow: hidden;
}

.inpage #main_column .balloon06 .balloon_txt p {
  font-weight: bold;
  text-align: center;
  padding: 35px 10px 20px 40px;
  background: url(../../img/balloon_top04.gif) no-repeat right top;
}


/* font */
.inpage #main_column .font_small {
  font-size: 86%;
  line-height: 20px;
}

.inpage #main_column .font_color {
  font-weight: bold;
  color: #dd3a60;
}

.inpage #main_column .dl_style01 dt {
  font-size: 115%;
  padding: 0 0 10px 15px;
  background: url(../../img/icon_arrow02.gif) no-repeat 0 4px ;
}

.inpage #main_column .dl_style01 dd { padding: 0 0 20px 15px; }

.inpage #main_column .dl_style02 dt {
  font-size: 115%;
  font-weight: bold;
  color: #7DB24A;
  padding: 0 0 10px 0;
}

.inpage #main_column .dl_style02 dd { padding: 0 0 20px 15px; }

.inpage #main_column .dl_style03 dt {
  font-size: 115%;
  font-weight: bold;
  padding: 0 0 10px 0;
}

.inpage #main_column .dl_style03 dt .icon {
  vertical-align: middle;
  margin-right: 5px;
}

.inpage #main_column .dl_style03 dd { padding: 0 0 20px 15px; }

/* relative_link */
.inpage #main_column #relative_link {
  padding-top: 15px;
  background: url(../../img/title_bg_h4.gif) no-repeat left top;
}

.inpage #main_column #relative_link ul li {
  font-size: 115%;
  padding: 15px 0 15px 30px;
  border-bottom: 1px dotted #9B9B9B;
  background: url(../../img/icon_arrow02.gif) no-repeat 15px 17px ;
}

.inpage #main_column #relative_link li a { text-decoration: none; }
.inpage #main_column #relative_link li a:hover { color: #666; }

/* text_list */
.inpage #main_column .text_list01, .inpage #main_column .text_list02 { margin-bottom: 10px; }

.inpage #main_column .text_list01 .st {
  font-weight: bold;
  color: #DD3A60;
  margin-bottom: 5px;
}

.inpage #main_column .text_list01 li {
  line-height: 20px;
  padding: 0 0 5px 20px;
  background: url(../../img/icon_circle01.gif) 5px 5px no-repeat;
}

.inpage #main_column .text_list02 li {
  line-height: 20px;
  padding: 0 0 5px 20px;
  background: url(../../img/icon_circle02.gif) 5px 5px no-repeat;
}

.inpage #main_column .text_list03 li {
  line-height: 20px;
  padding: 0 0 5px 20px;
}

.inpage #main_column .text_list03 li .icon {
  vertical-align: middle;
  margin-right: 5px;
}

.inpage .info_box .text_list01{ font-size: 86%; }

/* list_link */
.list_link { padding: 0 10px; }

.list_link li {
  padding: 0 0 15px 15px;
  background: url(../../img/icon_arrow02.gif) no-repeat 0 4px;
}

.list_link li img { margin-left: 5px; }

/*  add_style */
.tbl_style01 {
  margin-bottom: 20px;
  width: 100%;
}

.tbl_style01 th, .tbl_style01 td { padding: 8px; }

.tbl_style01 th {
  color: #555;
  border-top: 5px solid #fff;
  border-bottom: 5px solid #fff;
  border-right: 10px solid #fff;
  width: 100px;
  background: #efefef;
}

.tbl_style01 td {
  padding: 15px;
  border-bottom: 1px dotted #ccc;
}

.tbl_style02 {
  border-top: solid 1px #ccc;
  border-left: solid 1px #ccc;
  width: 100%;
}

.tbl_style02 th {
  color: #562C12;
  background: #FAFAD1;
}

.tbl_style02 th, .tbl_style02 td {
  padding: 10px 20px;
  border-bottom: solid 1px #ccc;
  border-right: solid 1px #ccc;
}

.tbl_style02 td img {
  vertical-align: middle;
  margin-right: 5px;
}


.tbl_style03 { width: 100%; }

.tbl_style03 th {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
  padding-right: 5px;
  white-space: nowrap;
}

.tbl_style03 td { padding-bottom: 5px; }

/* gnav02 event
-----------------------------------------------------------------------------*/
#page_list {
  text-align: center;
  padding: 25px 0 0;
  width: auto;
  background: url(../../img/title_bg_h4.gif) 0 0 no-repeat;
}

#page_list li {
  text-align: center;
  padding: 0 10px;
  display: inline-block;
}

#page_list .prev_page {
  padding: 0 10px 0 18px;
  background: url(../../img/icon_prevbt01.gif) 0 2px no-repeat;
}

#page_list .first {
  padding: 0 10px 0 18px;
  background: url(../../img/icon_prevbt02.gif) 0 2px no-repeat;
}

#page_list .next_page {
  padding: 0 18px 0 10px;
  background: url(../../img/icon_nextbt01.gif) right 2px no-repeat;
}

#page_list .last {
  padding: 0 18px 0 10px;
  background: url(../../img/icon_nextbt02.gif) right 2px no-repeat;
}

.inpage #main_column #event_link h4 { margin-bottom: 25px; }
.inpage #main_column #event_link ul { margin-bottom: 20px; }

.inpage #main_column #event_link ul li {
  padding: 0 0 20px 30px;
  background: url(../../img/icon_arrow02.gif) no-repeat 10px 4px;
}

#page_month {
  zoom: 1;
  margin: 0 auto 25px auto;
  padding: 10px 20px ;
  border-bottom: 1px dotted #ABA6A6;
  background: #FAFAD1;
}

#page_month:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.inpage #main_column .event_title { margin-bottom: 0; }

#page_month .prev {
  background: url(../../img/icon_prev.gif) no-repeat left center;
  float: left;
}

#page_month .next {
  background: url(../../img/icon_next.gif) no-repeat right center;
  float: right;
}

#page_month li { padding: 3px 25px; }

#event_search_box table {
  color: #555555;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  width: 100%;
}

#event_search_box th {
  color: #FFF;
  padding: 10px 15px;
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  border-right: 5px solid #FFFFFF;
  background: #74AC3D;
}

#event_search_box td {
  padding: 10px 0 10px 10px;
  border-bottom: dotted 1px #666;
  border-right: 1px solid #FFF;
}

#event_search_box p {
  text-align: center;
  margin-top: 15px;
}

/* gnav01
-----------------------------------------------------------------------------*/
.inpage #main_column #information h2 { margin-bottom: 10px; }
.inpage #main_column #information p { padding-bottom: 20px; }

#information dt {
  padding: 10px 0 10px 10px;
  position: absolute;
}

.inpage #main_column .contents_menu { padding-top: 40px; }

.inpage #main_column .contents_menu h2 {
  font-size: 129%;
  margin-bottom: 25px;
  padding: 0px 10px 5px 0px;
  background: url(../../img/contents_menu_bg.gif) left bottom no-repeat;
}

.inpage #main_column .contents_menu h2 a {
  color: #562C12;
  text-decoration: none;
  padding-left: 20px;
  background: url(../../img/icon_arrow02.gif) 5px 8px no-repeat;
}

.inpage #main_column .contents_menu h3 {
  font-size: 100%;
  margin-bottom: 15px;
  padding: 0px 10px 5px 0px;
  border-bottom: 2px dotted #EE85AC;
  background: none;
}

.inpage #main_column .contents_menu h3 a {
  color: #562C12;
  text-decoration: none;
  padding-left: 20px;
  background: url(../../img/icon_arrow05.gif) 5px 5px no-repeat;
}

.inpage #main_column .pic_txt { zoom: 1; }

.inpage #main_column .pic_txt:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.inpage #main_column .pic_txt .fl { width: 330px; }
.inpage #main_column .pic_txt .fr { width: 260px; }
.inpage #main_column .contents_menu h2 a:hover { color: #666666; }
#information dl { margin-bottom: 20px; }

#information dd {
  padding: 10px 10px 10px 170px;
  border-bottom: 1px dotted #ABA6A6;
  background: url(../../img/icon_arrow02.gif) no-repeat 150px 13px;
  position: relative;
}

#information dd a { text-decoration: none; }
#information dd a:hover { color: #666666; }

.contents_menu ul {
  zoom: 1;
  padding: 0 0 20px 10px;
}

.contents_menu ul:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.contents_menu .ul_style01 li {
  width: 295px;
  background: url(../../img/icon_arrow05.gif) 0 3px no-repeat;
  float: left;
}

.contents_menu .ul_style01 li a {
  padding: 0 10px 15px 15px;
  display: block;
}

.contents_menu li img { margin-left: 5px; }

/* gnav03 event
-----------------------------------------------------------------------------*/
/* .adobe_box */
.adobe_box:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

.adobe_box {
  zoom: 1;
  margin-bottom: 35px;
  padding: 15px 30px;
  border: 5px solid #E4E4E4;
  background: #F3F3F3;
}

.adobe_box .bnr { float: left; }

.adobe_box .text {
  font-size: 86%;
  width: 350px;
  float: right;
}

/* list_download */
.list_download { padding: 0 10px; }

.list_download li {
  padding: 0 0 10px 15px;
  background: url(../../img/icon_arrow02.gif) 0 4px no-repeat;
}

.list_download li img { margin-left: 5px; }

/* article_pager */
.article_pager {
  text-align: center;
  width: 100%;
}

.article_pager .prev_page {
  text-align: left;
  padding-left: 20px;
  background: url(../../img/icon_prevbt01.gif) 0 2px no-repeat;
}

.article_pager .next_page {
  text-align: right;
  padding-right: 20px;
  background: url(../../img/icon_nextbt01.gif) right 2px no-repeat;
}

.article_pager td { width: 33%; }

#event_search_box table {
  color: #555555;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  width: 100%;
}

#event_search_box th {
  color: #FFF;
  padding: 10px 15px;
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  border-right: 5px solid #FFFFFF;
  background: #74AC3D;
}

#event_search_box td {
  padding: 10px 0 10px 10px;
  border-bottom: dotted 1px #666;
  border-right: 1px solid #FFF;
}

#event_search_box p {
  text-align: center;
  margin-top: 15px;
}

/* event_detail */
#event_detail table {
  color: #555555;
  border-top: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  width: 100%;
}

#event_detail table th {
  color: #FFFFFF;
  padding: 10px 15px;
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  border-right: 5px solid #FFFFFF;
  background: #74AC3D;
}

#event_detail table td {
  padding: 10px 0 10px 10px;
  border-bottom: 1px dotted #666666;
  border-right: 1px solid #FFFFFF;
}

#event_detail table td img { margin-left: 5px; }

/* order
-----------------------------------------------------------------------------*/
#contact_box table {
  color: #555555;
  border-top: 1px solid #FFF;
  border-left: 1px solid #FFF;
  width: 100%;
}

#contact_box th {
  color: #FFF;
  padding: 10px 15px;
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  border-right: 5px solid #FFFFFF;
  background: #74AC3D;
}

#contact_box td {
  padding: 10px 0 10px 10px;
  border-bottom: dotted 1px #666;
  border-right: 1px solid #FFF;
}

#contact_box span { color: #EE85AC; }

#contact_box p {
  text-align: center;
  margin-top: 15px;
}

#contact_box .tel input{ width: 80px;}
#contact_box textarea{ width: 300px;}

/* sitemap_style
-----------------------------------------------------------------------------*/
#contents02.sitemap_style #main_column .main_box .list_sm01 { padding-top: 40px; }

#contents02.sitemap_style #main_column .main_box .list_sm01 li {
  font-size: 129%;
  margin-bottom: 30px;
  padding: 0 10px 10px 0;
  background: url(../../img/contents_menu_bg.gif) repeat-x left bottom ;
}

#contents02.sitemap_style #main_column .main_box .list_sm01 li a {
  font-weight: bold;
  color: #562C12;
  text-decoration: none;
  padding-left: 20px;
  background: url(../../img/icon_arrow02.gif) no-repeat 5px 8px ;
}

#contents02.sitemap_style #main_column .main_box h2 a {
  color: #562C12;
  text-decoration: none;
}

#contents02.sitemap_style #main_column .wrap_box h3 {
  font-size: 129%;
  margin-bottom: 30px;
  padding: 0 10px 5px 0;
  background: url(../../img/contents_menu_bg.gif) repeat-x left bottom ;
}

#contents02.sitemap_style #main_column .wrap_box h3 span {
  padding: 0 10px 5px 0;
  background: none;
}

#contents02.sitemap_style #main_column .wrap_box h3 a {
  color: #562C12;
  text-decoration: none;
  padding-left: 20px;
  background: url(../../img/icon_arrow02.gif) no-repeat 5px 8px ;
}

#contents02.sitemap_style #main_column .main_box h4 {
  font-size: 100%;
  margin-bottom: 15px;
  padding: 0 10px 5px 0;
  border-bottom: 2px dotted #EE85AC;
  background: none;
}

#contents02.sitemap_style #main_column .main_box h4 a {
  color: #562C12;
  text-decoration: none;
  padding-left: 20px;
  background: url(../../img/icon_arrow05.gif) no-repeat 5px 5px;
}

#contents02.sitemap_style .list_box ul {
  padding: 0 0 30px 10px;
  overflow: hidden;
}

#contents02.sitemap_style .list_box li {
  width: 295px;
  background: url(../../img/icon_arrow05.gif) no-repeat 0 3px;
  float: left;
}

#contents02.sitemap_style .list_box li a {
  padding: 0 10px 15px 15px;
  display: block;
}

/* right_column
-----------------------------------------------------------------------------*/
#right_column .in_side_link {
  margin-bottom: 15px;
  padding: 8px;
  background: url(../../img/link_bg01.jpg) left top repeat-y;
}

#right_column .side_link .st { margin-bottom: 10px; }
#right_column .side_link .in_side_link ul, #right_column .side_link .in_side_link div { background: #FFF; }
#right_column .side_link .in_side_link ul { overflow: hidden; }

#right_column .side_link .in_side_link li {
  margin-top: -1px;
  padding: 12px 12px 12px 25px;
  border-top: dotted 1px #9b9b9b;
  background: url(../../img/icon_arrow02.gif) 10px 15px no-repeat;
}

#right_column .side_link .in_side_link li span {
  margin-top: 10px;
  padding-left: 15px;
  display: block;
  background: url(../../img/icon_arrow04.gif) 0px 2px no-repeat;
}

#right_column .side_link .in_side_link li a {
  color: #0b7dbe;
  text-decoration: none;
}

#right_column .side_link .in_side_link li a:hover { color: #666; }
#right_column #side_facebook { margin-bottom: 15px; }

#right_column #side_facebook dd {
  padding: 5px 5px 20px 15px;
  background: url(../../img/facebook_bg01.gif) left bottom no-repeat;
}

#right_column .side_link .clearfix {
  zoom: 1;
  padding: 15px 17px;
}

#right_column .side_link .clearfix .fr { width: 140px; }
#side_banner p { margin-bottom: 10px; }
#side_banner { padding-bottom: 5px; }

/* footer
-----------------------------------------------------------------------------*/
#footer { background: url(../../img/footer_bg01.gif) 0 0 repeat-x #74ac3d; }

#inline {
  margin: 0 auto;
  padding: 25px 0 35px;
  width: 990px;
  position: relative;
}

#footer ul {
  margin-left: -15px;
  padding-bottom: 30px;
  overflow: hidden;
}

#footer ul li {
  font-size: 86%;
  margin-left: -1px;
  padding: 0 15px;
  border-left: dotted 1px #FFF;
  float: left;
}

#footer ul li a { color: #FFF; }

#footer .pic {
  top: -47px;
  right: -20px;
  position: absolute;
}

#footer #pagetop .fl { margin-top: 45px; }

#footer #backtop {
  z-index: 9000;
  right: 100px;
  bottom: 130px;
  display: none;
  position: fixed;
}

/* page skip cms用
-----------------------------------------------------------------------------*/
#Ul1 {
  text-align: center;
  padding: 25px 0 0;
  background: url( ../../img/title_bg_h4.gif) no-repeat 0 0 ;
}

#Ul1 .first {
  padding: 0 10px 0 18px;
  background: url(../../img/icon_prevbt02.gif) no-repeat scroll 0 2px;
}

#Ul1 .prev_page, #Ul1 .prev {
  padding: 0 10px 0 18px;
  background: url(../../img/icon_prevbt01.gif) no-repeat 0 2px;
}

#Ul1 span {
  text-align: center;
  padding: 0 10px;
  display: inline-block;
}

#Ul1 .next_page {
  padding: 0 18px 0 10px;
  background: url(../../img/icon_nextbt01.gif) no-repeat right 2px;
}

#Ul1 .last {
  padding: 0 18px 0 10px;
  background: url(../../img/icon_nextbt02.gif) no-repeat right 2px;
}

/* 検索結果一覧 */
.main_box .txt2 {
  color: #562C12;
  line-height: 32px;
  margin-bottom: 15px;
  padding: 27px 40px 20px 0;
  background: url(../../img/title_bg_h2.gif) no-repeat left bottom;
  font-size:158%;
}

#start_box { padding: 0 10px; }




/* side_event_l */
#side_event_l_list {
  margin-bottom: 15px;
  padding: 8px;
  background: #FDD856;
}

#side_event_l_list ul {
  background: #FFF;
  overflow: hidden;
}

#side_event_l_list li {
  margin-top: -1px;
  padding: 12px 12px 12px 25px;
  border-top: dotted 1px #9b9b9b;
  background: url(../../img/icon_arrow02.gif) 10px 15px no-repeat;
}

#side_event_l_list li a {
  color: #0b7dbe;
  text-decoration: none;
}

#side_event_l_list li a:hover { color: #666; }

.main_box p.date {
  text-align: right;
  padding: 5px 0 0;
}

#event_detail p.date {
  text-align: right;
  padding: 5px 0 0;
}

#banner_areabt li { margin-bottom: 10px; }

/* 連絡先 */
dl.contact dt, .info_box dt {
  font-size: ;
  font-size: 115%;
  font-weight: bold;
  color: #457416;
  margin-bottom: 5px;
  padding: 8px 0 8px 40px;
  background: url(http://www.okayama-tbox.jp/esd/materials/icon_tel) 0 0 no-repeat ;
}

dl.contact dd, .info_box dd {
  line-height: 22px;
  padding: 15px 40px;
  border-bottom: dotted 1px #CCC;
  background: url(http://www.okayama-tbox.jp/esd/img/contents_menu_bg.gif) repeat-x left top #fafad1;
}

/* トップ  広告枠 */
#banner_areabt ul { margin-left: -11px; }

#banner_areabt ul:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#banner_areabt {
  padding: 15px 15px 5px;
  border: 2px solid #CCCCCC;
}

#banner_areabt p {
  font-size: 86%;
  padding-bottom: 10px;
}

#banner_areabt li {
  margin-left: 11px;
  padding-bottom: 10px;
  float: left;
}

/* トップ  これってESD 余白調整分 */
#contents #esd div.cmt140 p {
  text-align: left;
  padding-left: 25px;
}
